• caglararli@hotmail.com
  • 05386281520

CVE-2023-7016 | Thales SafeNet Authentication Client up to 10.8 R9 on Windows privileges management

Çağlar Arlı      -    17 Views

CVE-2023-7016 | Thales SafeNet Authentication Client up to 10.8 R9 on Windows privileges management

A vulnerability classified as critical was found in Thales SafeNet Authentication Client up to 10.8 R9 on Windows. This vulnerability affects unknown code. The manipulation leads to improper privilege management. This vulnerability was named CVE-2023-7016. The attack needs to be approached locally. There is no exploit available. It is recommended to upgrade the affected component.